What's new in the Linux agent version 3.0.1005 for CylanceON-PREM Skip Navigation

What's new in the Linux agent version 3.0.1005 for CylanceON-PREM

To download the Linux agent for CylanceON-PREM, visit myAccount.
This release of the Protect Linux Agent for CylanceON-PREM 3.0.1005 has drivers in the .zip file. The two driver packages (Driver and Open-Driver) are the kernel driver packages for each distro. Both packages should be installed prior to installing the agent packages.

New in this release

  • Bug fixes only.
If you installed the CylancePROTECT 3.0.1101 or 3.0.1100 driver package for Linux endpoints running the 3.0.1001, 3.0.1000, or 2.1.1590 agents, the drivers are not automatically updated to 3.0.1105 (which includes bug fixes) when the 3.0.1005 agent is deployed from the console or upgraded locally. To update the drivers on endpoints that have the 3.0.1101 or 3.0.1100 driver package installed, manually upgrade to the 3.0.1105 driver package that is available in the Cylance Endpoint Security management console.